=== debian/changelog ===
mcollective (1.0.1-0ubuntu4) natty; urgency=low

  * debian/patches/pluginsdir.patch: fix this patch to point at the
    _correct_ library/plugins dir, LP: #723418

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 21 Apr 2011 13:36:18 -0400

mcollective (1.0.1-0ubuntu3) natty; urgency=low

  * debian/control: mcollective-middleware should really depend on
    rabbitmq-stomp, which now finally builds in natty \o/, LP: #723418

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 19 Apr 2011 17:27:22 -0400

mcollective (1.0.1-0ubuntu2) natty; urgency=low

  * debian/mcollective.triggers, debian/mcollective.postinst: install dpkg
    trigger to watch mcollective plugins directory. The trigger will restart
    mcollective daemon when a new plugin is installed.
  * Rename mcollective-server package to mcollective-middleware to follow
    upstream naming convention. (LP: #722463) 
  * Don't install mcollective as part of mcollective-middleware since the
    mcollective server is not required to run the mcollective middleware.

 -- Mathias Gug <mathiaz@ubuntu.com>  Wed, 23 Feb 2011 03:09:22 -0500

mcollective (1.0.1-0ubuntu1) natty; urgency=low

  * Merge new upstream release
  * debian/mcollective.install: drop unneeded /etc/init.d (we use upstart)
  * debian/copyright: use Apache 2.0 header and point to common-license
    file, per Lintian

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 17 Feb 2011 13:07:47 -0600

mcollective (1.0.0-0ubuntu4) natty; urgency=low

  * debian/mcollective-server.postrm: add a postrm that removes the
    marionette user, LP: #714673

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 10 Feb 2011 11:11:17 -0600

mcollective (1.0.0-0ubuntu3) natty; urgency=low

  * debian/control: move libstomp-ruby to mcollective-common dependencies,
    as this is needed for all mcollective operation, LP: #714669
  * mcollective-server.postinst: add the marionette user if it doesn't
    exist (the postrm removal of the user will come soon), LP: #714673

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 10 Feb 2011 10:32:36 -0600

mcollective (1.0.0-0ubuntu2) natty; urgency=low

  * debian/copyright: added full text of the Apache 2.0 license,
    per feedback from Jonathan Riddell

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 01 Feb 2011 09:15:08 -0800

mcollective (1.0.0-0ubuntu1) natty; urgency=low

  [Dustin Kirkland]
  * Initial packaging for Ubuntu, largely based on the original Debian
    packaging by Riccardo Setti <giskard@debian.org>
  * debian/control:
    - bumping standards version
    - added misc depends
    - added mcollective-server meta package which depends on mcollective,
      rabbitmq + stomp
  * debian/rules, debian/mcollective.upstart: add an upstart job

  [Chuck Short]
  * Drop cdbs convert to dh7.
  * debian/patches/* Add notes about the patches.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 13 Jan 2011 12:56:07 -0600

mcollective (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Riccardo Setti <giskard@debian.org>  Mon, 15 Jan 2010 11:27:23 +0000

mcollective (0.4.1-1) unstable; urgency=low

  * Initial release. Closes: #563951

 -- Riccardo Setti <giskard@debian.org>  Mon, 04 Jan 2010 17:09:50 +0000
