=== debian/control ===
Source: mcollective
Section: utils
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Riccardo Setti <giskard@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://marionette-collective.org/

Package: mcollective
Architecture: all
Depends: ${misc:Depends}, ruby (>= 1.8.1), mcollective-common (>= ${source:Version})
Description: build server orchestration or parallel job execution systems
 The Marionette Collective aka. mcollective is a framework 
 to build server orchestration or parallel job execution systems.

Package: mcollective-middleware
Architecture: all
Depends: ${misc:Depends}, rabbitmq-server, rabbitmq-stomp
Description: meta package for mcollective server plus MQ
 An MQ server installed and configured somewhere on the network is
 required for mcollective.
 .
 This meta package installs the RabbitMQ server along with its STOMP
 plugin, in addition to the mcollective orchestration and parallel
 job execution system.

Package: mcollective-client
Architecture: all
Depends: ${misc:Depends}, ruby (>= 1.8.1), mcollective-common (>= ${source:Version})
Description: build server orchestration or parallel job execution systems
 The Marionette Collective aka. mcollective is a framework 
 to build server orchestration or parallel job execution system

Package: mcollective-common
Architecture: all
Depends: ${misc:Depends}, ruby (>= 1.8.1) , rubygems, libstomp-ruby
Description: build server orchestration or parallel job execution systems
 The Marionette Collective aka. mcollective is a framework 
 to build server orchestration or parallel job execution systems.
 .
 Common files for mcollective packages.

Package: mcollective-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for mcollective
 The Marionette Collective aka. mcollective is a framework 
 to build server orchestration or parallel job execution systems.
 .
 Documentation package.
