## mcollective 1.2.1

=== debian/changelog ===
mcollective (1.2.1-0ubuntu2.1) oneiric-proposed; urgency=low

  * debian/control (LP: #884908)
    - Added dependency on mcollective for mcollective-middleware package
    - Added dependency for rubygems, libsystemu-ruby, ruby-json for 
      mcollective-common package

 -- Marc Cluet <marc.cluet@ubuntu.com>  Mon, 28 Nov 2011 21:09:22 -0800

mcollective (1.2.1-0ubuntu2) oneiric; urgency=low

  * LP:#808446 
    - Dropped rubygems dependency
    - Pushed libstomp-ruby dependency to >= 1.1.9
  * LP:#808090
    - Dependencies on ruby just in mcollective-common
    - Regression of LP:#723418
    - Doc package suggested by common
    - Copyright file reflects extra libraries
  * Added po-debconf support

 -- Marc Cluet <marc.cluet@ubuntu.com>  Mon, 11 Jul 2011 06:49:27 -0700

mcollective (1.2.1-0ubuntu1) oneiric; urgency=low

  * Update to 1.2.1

 -- Marc Cluet <marc.cluet@ubuntu.com>  Wed, 06 Jul 2011 09:47:40 -0700

mcollective (1.2.0-0ubuntu4) oneiric; urgency=low

  * Modifying default behaviour of get selections to select
    localhost as default 

 -- Marc Cluet <marc.cluet@ubuntu.com>  Mon, 27 Jun 2011 10:09:19 -0700

mcollective (1.2.0-0ubuntu3) oneiric; urgency=low

  * debian/patches
    - Added no daemonize patch, we're letting upstart handle
      the process control, daemonize conflicts with that 

 -- Marc Cluet <marc.cluet@ubuntu.com>  Mon, 27 Jun 2011 06:07:26 -0700

mcollective (1.2.0-0ubuntu2) oneiric; urgency=low

  * debian/control: depend on ucf where necessary to fix postinst
    failure when installing in clean chroot.

 -- Clint Byrum <clint@ubuntu.com>  Wed, 18 May 2011 09:15:36 -0700

mcollective (1.2.0-0ubuntu1) oneiric; urgency=low

  [Marc Cluet]
  * Update to 1.2.0
  * Build for Oneiric.

  [Chuck Short]
  * Drop ruby from mcollective, mcollective-middleware, mcollective-client
    since its a dependency of mcollective-common.
  * Bump standards to 3.9.2.
  * Fix up lintian warnings.

 -- Marc Cluet <marc.cluet@ubuntu.com>  Thu, 05 May 2011 07:37:54 -0700

mcollective (1.1.3-0ubuntu1~natty5) natty; urgency=low

  * Added ucfr to associate config files with package
   * Both for mcollective and mcollective-client 
  * Added post purge options

 -- Marc Cluet <marc.cluet@canonical.com>  Thu, 28 Apr 2011 09:23:48 -0700

mcollective (1.1.3-0ubuntu1~natty4) natty; urgency=low

  * Fixed postinst script for mcollective and mcollective-client
   * This will make them less aggressive and only do changes on demand 
  * Added patch for hostname by default to localhost on stomp server

 -- Marc Cluet <marc.cluet@canonical.com>  Sat, 23 Apr 2011 12:07:41 -0700

mcollective (1.1.3-0ubuntu1~natty3) natty; urgency=low

  * Fixed postinst script 

 -- Marc Cluet <marc.cluet@ubuntu.com>  Fri, 22 Apr 2011 14:01:06 -0700

mcollective (1.1.3-0ubuntu1~natty2) natty; urgency=low

  * Added debconf hook for stomp server config

 -- Marc Cluet <marc.cluet@ubuntu.com>  Fri, 22 Apr 2011 09:05:40 -0700

mcollective (1.1.3-0ubuntu1~natty) natty; urgency=low

  [ Marc Cluet ]
  * Upgrading to 1.1.3
  * Fixed upstart issues 
  * Fixed standard config files 
  * Fixed problem in install file 

  [ Dustin Kirkland ]
  * Flatten changelog and fix versioning

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 19 Apr 2011 10:38:37 -0400
