=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 
 override_dh_auto_install:
 	make -f ext/Makefile -C . install DESTDIR=$(CURDIR)/debian/tmp
-	mv $(CURDIR)/debian/tmp/etc/mcollective/server.cfg.dist $(CURDIR)/debian/tmp/etc/mcollective/server.cfg
-	mv $(CURDIR)/debian/tmp/etc/mcollective/client.cfg.dist $(CURDIR)/debian/tmp/etc/mcollective/client.cfg
+	mv $(CURDIR)/debian/tmp/etc/mcollective/server.cfg.dist $(CURDIR)/debian/tmp/usr/share/mcollective/server.cfg.dist
+	mv $(CURDIR)/debian/tmp/etc/mcollective/client.cfg.dist $(CURDIR)/debian/tmp/usr/share/mcollective/client.cfg.dist
 	mv $(CURDIR)/debian/tmp/etc/mcollective/facts.yaml.dist $(CURDIR)/debian/tmp/etc/mcollective/facts.yaml
 
 override_dh_installinit:
@@ -23,4 +23,9 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod 640 $(CURDIR)/debian/mcollective/etc/mcollective/server.cfg
+	chmod 644 $(CURDIR)/debian/mcollective-common/usr/lib/ruby/1.8/mcollective/vendor/json/tools/fuzz.rb
+
+override_dh_install:
+	dh_install
+	rm -f $(CURDIR)/debian/mcollective-common/usr/lib/ruby/1.8/mcollective/vendor/json/.gitignore
+
