## mcollective 1.2.1%2bdfsg

=== debian/changelog ===
mcollective (1.2.1+dfsg-2ubuntu1.1) precise-proposed; urgency=low

  * Fixed trigger issue in mcollective.postinst (LP: #999996)
    - debian/mcollective.postinst: Added triggered option to avoid
      errors when installing plugins

 -- Marc Cluet <marc.cluet@ubuntu.com>  Tue, 29 May 2012 17:44:49 +0100

mcollective (1.2.1+dfsg-2ubuntu1) precise; urgency=low

  * Merge from debian unstable, remaining changes (LP: #874981)
    - debian/control: Package mcollective-middleware allows the user 
      to install mcollective + his AMPQ server of choice, we now 
      choose activemq by default but support for rabbitmq-stomp is 
      also integrated
    - debian/control: Fixed rabbitmq dependencies to rabbitmq-stomp
    - debian/mcollective.postinst: Added fix for mcollective server.cfg to 
      avoid daemonize if running on system with upstart

 -- Marc Cluet <marc.cluet@ubuntu.com>  Wed, 9 Nov 2011 18:12:27 +0000

mcollective (1.2.1+dfsg-2) unstable; urgency=low

  * configuration files: chmod 600, prevent world-readable (Closes: #643624)
  * d/control: Changed Depends:
   - libstomp-ruby -> ruby-stomp
   - libsystemu-ruby -> ruby-systemu
  * d/control: Added DM-Upload
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #644464
  * [Debconf translation updates]
    - Czech (Michal Simunek).  Closes: #644911
    - Swedish (Martin Bagge / brother).  Closes: #644922
    - Russian (Yuri Kozlov).  Closes: #645478
    - German (Chris Leick).  Closes: #645676
    - Danish (Joe Hansen).  Closes: #645819
    - French (Julien Patriarca).  Closes: #646098
    - Spanish; (Francisco Javier Cuadrado).  Closes: #646358
    - Portuguese (Miguel Figueiredo).  Closes: #646752

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 01 Nov 2011 12:35:17 +0100

mcollective (1.2.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #563951)
  * package based on Ubuntu package
    - initial done by Riccardo Setti <giskard@debian.org>

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 18 Jun 2011 16:44:23 +0200
