## mcollective 1.2.1+dfsg

=== ext/Makefile ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 install-bin:
 	install -d $(DESTDIR)/usr/sbin
+	install -d $(DESTDIR)/usr/bin
 	cp mc-* $(DESTDIR)/usr/sbin
+	cp mco $(DESTDIR)/usr/bin
 	cp mcollectived.rb $(DESTDIR)/usr/sbin/mcollectived
 
 install-lib:
