=== debian/control ===
Source: mcollective
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>, Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://projects.puppetlabs.com/projects/mcollective
Vcs-Git: git://git.debian.org/git/pkg-puppet/mcollective.git
Vcs-Browser: http://git.debian.org/?p=pkg-puppet/mcollective.git

Package: mcollective
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, mcollective-common (>= ${source:Version})
Suggests: activemq
Recommends: mcollective-client
Description: Build server orchestration or parallel job execution systems
 The Marionette Collective is a framework for building server
 orchestration and parallel job execution systems.
 .
 This package contains the MCollective daemon.

Package: mcollective-middleware
Architecture: all
Depends: ${misc:Depends}, activemq | rabbitmq-stomp, mcollective
Description: Build server orchestration or parallel job execution systems
 The Marionette Collective aka. mcollective is a framework
 to build server orchestration or parallel job execution system
 .
 This meta package installs the STOMP server, in addition 
 to the mcollective orchestration and parallel
 job execution system.

Package: mcollective-client
Architecture: all
Suggests: mcollective
Depends: ${misc:Depends}, ruby | ruby-interpreter, mcollective-common (>= ${source:Version})
Description: Build server orchestration or parallel job execution systems
 The Marionette Collective aka. mcollective is a framework
 to build server orchestration or parallel job execution system
 .
 This package contains the MCollective client utilities:
  * mco
  * mc-rpc
  * mc-facts
  * mc-find-hosts
  * mc-ping
  * mc-call-agent
  * mc-controller
  * mc-inventory

Package: mcollective-common
Architecture: all
Suggests: mcollective-doc
Depends: ${misc:Depends}, ruby | ruby-interpreter, rubygems, libstomp-ruby, libsystemu-ruby, ruby-json
Description: Build server orchestration or parallel job execution systems
 The Marionette Collective is a framework for building server
 orchestration and parallel job execution systems.
 .
 This package provides common files for MCollective.

Package: mcollective-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for mcollective
 The Marionette Collective is a framework for building server
 orchestration and parallel job execution systems.
 .
 This package provides documentation for MCollective.
