## mcollective 2.0.0%2Bdfsg

=== ext/openbsd/port-files/mcollective/Makefile ===
PKG_ARCH=	*
COMMENT=	The Marionette Collective	

DISTNAME=	mcollective-0.4.9

CATEGORIES=	sysutils

HOMEPAGE=	http://code.google.com/p/mcollective/
MASTER_SITES=	http://mcollective.googlecode.com/files/
EXTRACT_SUFX=	.tgz

# GFDL
PERMIT_PACKAGE_CDROM=	Yes
PERMIT_PACKAGE_FTP=	Yes
PERMIT_DISTFILES_CDROM=	Yes
PERMIT_DISTFILES_FTP=	Yes

NO_BUILD=	Yes
NO_REGRESS=	Yes

# makefile is in ext/
MAKE_FILE=ext/Makefile

.include <bsd.port.mk>
