## mcollective 2.0.0+dfsg

=== ext/Makefile ===
--- 
+++ 
@@ -11,9 +11,9 @@
 install-bin:
 	install -d $(DESTDIR)/usr/sbin
 	install -d $(DESTDIR)/usr/bin
-	cp mc-* $(DESTDIR)/usr/sbin
-	cp mco $(DESTDIR)/usr/bin
-	cp mcollectived.rb $(DESTDIR)/usr/sbin/mcollectived
+	cp bin/mc-* $(DESTDIR)/usr/sbin
+	cp bin/mco $(DESTDIR)/usr/bin
+	cp bin/mcollectived $(DESTDIR)/usr/sbin/mcollectived
 
 install-lib:
 	install -d $(DESTDIR)/usr/lib/ruby/1.8/
