=== debian/changelog ===
mcollective (2.0.0+dfsg-4) unstable; urgency=low

  * d/control: removed rubygems dependency (Closes: #724317)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 24 Sep 2013 20:42:18 +0200

mcollective (2.0.0+dfsg-3) unstable; urgency=low

  * d/control: removed DM-Upload allow
  * Adding initial Japanese debconf translation from
    victory <victory.deb@gmail.com> (Closes: #692045)
  * changed activemq port to 61613
    (Thanks Michael Prokop <mika@debian.org>) (Closes: #701088)
  * d/control: bumped standards version
  * fixed wrong port 6163 => 61613 (templates / preseed) files
  * mcollective: activemq configuration example includes broken queue setting
    (Thanks Michael Prokop <mika@debian.org> ) (Closes: #701079)
  * added Systemd Service file

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 26 Aug 2013 10:41:54 +0200

mcollective (2.0.0+dfsg-2) unstable; urgency=low

  * d/mcollective.init Solved problem that caused multiple MCollective
    daemons could be started.
  * d/mcollecitve.init Now able to stop MCollective if it's disabled at
    etc/default/mcollective
  * d/watch: updated uversionmangle version to new development version 2.1.x
  * d/control: added gemdeb, MCollective Debian package supports now
    ruby 1.8 and ruby 1.9.3

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 30 Jun 2012 20:11:19 +0200

mcollective (2.0.0+dfsg-1) unstable; urgency=low

  * New Upstream Release
  * d/mcollective.README.Debian: added note about the log feature
   of ActiveMQ. Thanks to R.I.Pienaar for the advice.
  * d/mcollective.triggers: Merged from Ubuntu package
  * Adding initial Dutch debconf translation from
    Jeroen Schot <schot@A-Eskwadraat.nl> (Closes: #671301)
  * d/copyright: updated to version 1.0
  * d/control: updated standards version
  * d/control: updated binary list of mcollective-client

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 27 May 2012 16:53:56 +0200
