=== debian/control ===
Source: mcollective
Section: utils
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>, Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 8), gem2deb (>= 0.3.0~), dh-systemd (>= 1.5)
Standards-Version: 3.9.4
Homepage: http://projects.puppetlabs.com/projects/mcollective
Vcs-Git: git://anonscm.debian.org/pkg-puppet/mcollective.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/mcollective.git
XS-Ruby-Versions: all

Package: mcollective
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
 ruby | ruby-interpreter,
 mcollective-common (>= ${source:Version})
Suggests: activemq
Recommends: mcollective-client
Description: Marionette Collective clustering framework - server
 The Marionette Collective is a framework for building server
 orchestration and parallel job execution systems.
 .
 This package contains the MCollective daemon.

Package: mcollective-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Suggests: mcollective
Depends: ${misc:Depends}, ruby | ruby-interpreter, mcollective-common (>= ${source:Version})
Description: Marionette Collective clustering framework - clients
 The Marionette Collective is a framework for building server
 orchestration and parallel job execution systems.
 .
 This package provides the MCollective client utilities:
  * mco
  * mc-call-agent

Package: mcollective-common
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Suggests: mcollective-doc
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-stomp, ruby-systemu, ruby-json
Description: Marionette Collective clustering framework - common files
 The Marionette Collective is a framework for building server
 orchestration and parallel job execution systems.
 .
 This package provides common files for MCollective.

Package: mcollective-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Marionette Collective clustering framework - documentation
 The Marionette Collective is a framework for building server
 orchestration and parallel job execution systems.
 .
 This package provides documentation for MCollective.
