=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --buildsystem=ruby --with ruby,systemd
 
 override_dh_auto_install:
 	make -f ext/Makefile -C . install DESTDIR=$(CURDIR)/debian/tmp
