=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/2.1.*// \
http://downloads.puppetlabs.com/mcollective/mcollective-([\d\.]*).tgz
