## mcollective 2.3.3

=== debian/changelog ===
mcollective (2.3.3-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.3.3-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 07 Nov 2013 17:56:59 +0000
