## mcollective 2.4.0

=== debian/changelog ===
mcollective (2.4.0-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.4.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 23 Jan 2014 09:25:41 -0800
