## mcollective 2.4.1

=== debian/changelog ===
mcollective (2.4.1-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.4.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 10 Feb 2014 09:00:19 -0800
