## mcollective 2.5.0

=== debian/changelog ===
mcollective (2.5.0-0.1rc1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.5.0-0.1rc1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 10 Apr 2014 08:42:33 -0700
