## mcollective 2.5.1

=== debian/changelog ===
mcollective (2.5.1-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.5.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 14 May 2014 15:16:39 +0000
