## mcollective 2.5.3

=== debian/changelog ===
mcollective (2.5.3-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.5.3-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 14 Jul 2014 15:33:47 -0700
