## mcollective 2.6.0

=== debian/changelog ===
mcollective (2.6.0-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.6.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 21 Aug 2014 12:48:33 -0700
