## mcollective 2.6.0%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://downloads.puppetlabs.com/mcollective/mcollective-([\d\.]*)\.tar\.gz
