=== debian/changelog ===
mcollective (2.6.0+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use interest-noawait trigger (closes: #772864).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Dec 2014 06:59:40 +0000

mcollective (2.6.0+dfsg-2) unstable; urgency=low

  [ Jean Baptiste Favre ]
  * Remove server & client config files from package to avoid dpkg asking for
    replacement (Closes: #767936)
  * Try to change server.cfg and client.cfg default connector, while keeping
    user values in postinst due to stomp plugin being deprecated

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 04 Dec 2014 17:23:10 +0100

mcollective (2.6.0+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.6.0+dfsg
  * d/watch: removed uversionmangle, fixed for new tarball names
  * d/control: bumped up standards version to 3.9.6 (no changes needed)
  * added d/mcollective-doc.doc-base

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 14 Oct 2014 14:15:48 +0200

mcollective (2.5.2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.5.2+dfsg (Closes: #738590)
  * d/control:
    - added version depend to ruby-stomp
    - bumped standards version to 3.9.5 (no changes needed)
    - updated description
    - added facter,puppet package as Suggests
  * d/watch: update for new tarball names
  * d/repackage.sh: remove also js files
  * d/p/pluginsdir.patch: refreshed for new upstream version
  * removed debconf questions and queries for now
    will be back later for new configuration file syntax. (accepting patches)
  * switched to d/rules, disabled old upstream makefile
  * removed note about debconf in README

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 26 Aug 2014 19:16:28 +0200
