=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>, Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 8), gem2deb (>= 0.3.0~), dh-systemd (>= 1.5)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://projects.puppetlabs.com/projects/mcollective
 Vcs-Git: git://anonscm.debian.org/pkg-puppet/mcollective.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/mcollective.git
@@ -16,7 +16,7 @@
 Depends: ${misc:Depends},
  ruby | ruby-interpreter,
  mcollective-common (>= ${source:Version})
-Suggests: activemq
+Suggests: activemq, facter, puppet
 Recommends: mcollective-client
 Description: Marionette Collective clustering framework - server
  The Marionette Collective is a framework for building server
@@ -33,15 +33,14 @@
  The Marionette Collective is a framework for building server
  orchestration and parallel job execution systems.
  .
- This package provides the MCollective client utilities:
+ This package provides the MCollective client utility:
   * mco
-  * mc-call-agent
 
 Package: mcollective-common
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Suggests: mcollective-doc
-Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-stomp, ruby-systemu, ruby-json
+Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-stomp (>> 1.2.10-1~), ruby-systemu, ruby-json
 Description: Marionette Collective clustering framework - common files
  The Marionette Collective is a framework for building server
  orchestration and parallel job execution systems.
