## mcollective 2.6.1

=== debian/changelog ===
mcollective (2.6.1-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.6.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 28 Oct 2014 10:59:15 -0700
