## mcollective 2.7.0

=== debian/changelog ===
mcollective (2.7.0-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.7.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 25 Nov 2014 10:04:27 -0800
