## mcollective 2.8.2

=== debian/changelog ===
mcollective (2.8.2-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.8.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 14 May 2015 08:50:49 -0700
