## mcollective 2.8.9

=== debian/changelog ===
mcollective (2.8.9-1puppetlabs1) unstable sid squeeze wheezy precise; urgency=low

  * Update to version 2.8.9-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 20 Jul 2016 10:54:24 -0700
