## mcollective 2.12.1+dfsg

=== debian/changelog ===
mcollective (2.12.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.12.1+dfsg

 -- Sebastien Badia <sbadia@debian.org>  Sun, 29 Apr 2018 14:39:24 +0200

mcollective (2.12.0+dfsg-2) unstable; urgency=medium

  * d/tests: Allow stderr during ci tests (debci)
  * d/control:
    + Make mcollective-doc Multi-Arch: foreign
    + Bump to Standards-Version 4.1.4 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 11 Apr 2018 11:02:05 +0200

mcollective (2.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.12.0+dfsg
    + Upstream fix for CVE-2017-2292 (Closes: #866711)
    + Upstream fix for CVE-2016-2788 (Closes: #850968)
    + Upstream fix for CVE-2014-3251 (Closes: #758701)
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added myself as Uploader
    + Remove dh-systemd and gem2deb fixed version
  * d/upstream: Added Upstream metadata
  * d/copyright:
    + Fix license name and update upstream url
    + Use Files-Excluded target for dfsg repack
    + Remove section about ext/action_helpers (repack)
  * d/examples: Remove un-used mcollective-common.examples
  * d/rules: Remove deprecated dh-systemd rules
  * d/changelog: Added upstream changelog
  * d/watch:
    + Bump to version 4 switch to https and test pgpmode
    + Fixes watch file (opts=pgpmode=auto)
  * d/init:
    + Remove default (init.d-script-should-always-start-service)
    + Update systemd unit (refs upstream changes) (Closes: #709417)
  * d/man: Added manpages for mco and mcollectived
  * d/patches: Fix lintian issue with documentation (privacy-breach-generic)
  * d/tests: Added dep8 autopkgtest testsuite (Closes: LP1679336)

 -- Sebastien Badia <sbadia@debian.org>  Fri, 06 Apr 2018 11:43:02 +0200
