=== debian/changelog ===
mcollective (2.12.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.12.5+dfsg
  * Refresh d/patches

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 06 Apr 2020 01:05:33 +0530
