=== debian/tests/control ===
Tests: install
Depends: @, rabbitmq-server
Restrictions: needs-root,allow-stderr
